Subject: Using bash as shell for Emacs 19.34.6
From: [email-masked] (Lothar Joeckel)

10 Feb 1998 02:54:18 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I'm trying to use the updated bash 2.01 (Sergeys patches) with Emacs
19.34.6.
Unfortunally i get only 'command not found' errors back.
The shell-buffer looks like:

$pwd
pwd^M command not found

It seems to me that there is something wrong whith the newline/carriage
return translation.
Using bash version 1.14.7 works whithout any problem.

I found out that when using another terminal type (i.e. dumb instead of
emacs) will work.
But this leeds to a change in 'comint.el'. I don't wanna do this.

Any alternatives?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".